﻿body {
	overflow-y:auto; overflow-x: hidden; font-family:Arial, Helvetica, sans-serif !important;
}
body.ms-backgroundImage {

background-image: url(/PublishingImages/background.png);

background-size: 100%;

background-repeat: repeat;

opacity: 1.7;


}

#H_date {
	
	float: left;
    margin-top: 55px;
    margin-left: 30px;
}

#E_date {
	
	float: right;
    margin-top: 55px;
    margin-right: 20px;
}
#s4-workspace {
	width:1150px !important;
	min-width:1000px !important;
	height:auto;
	min-height:800px !important;
	height:auto !important;
	/*margin-left:10%;margin-right:auto;*/
	background: transparent;
	overflow:hidden;
	overflow-x:auto;
	top:0;
	bottom:0;
	left:5%;
	right:0;
	margin:auto;
}

#s4-titlerow {
	display:none !important;
}
#contentBox {
	margin-left:0px;min-width:1000px;margin-right:0px;
}
#contentRow {
	 padding-top:0px !important;
}
/* left Nav */

#sideNavBox {
	display:none;
}
/* ribbon styles */
#globalNavBox, .ms-clientcontrol-chromeheader {background-color:#1d1d1d !important; }
#suiteBarRight {background-color:#d6d6d6 !important; }
#suiteBarLeft {background-color:#838383 !important; }




.top_maincontainer {width:1000px;min-width:1000px;height:110px;/* background: white; */padding-top: 21px;padding-bottom:20px;}
.sitelogo {float:left;width:640px;max-width:640px;overflow:hidden;height:110px;max-height:110px;background: url("../IMAGES/logo-mofat.png") no-repeat;margin-top:0px;}
.headerright{ width:360px;float:right; height:110px;min-height:110px;max-height:110px;background:none}
	.headerright_sub { width:350px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:auto;margin-right:auto}
	.headerright_sub_link { width:350px; height:25px;min-height:25px;max-height:25px;float:left;margin:0px;padding:0px;background:transparent}
	.headerright_sub_link_p {background:transparent; float:right;width:90px;height:20px;margin:0px;padding:0px;margin-top:5px}
	.headerright_sub_link_p img {border:0px solid transparent;ma;margin-left: 15px;padding: 0px;width: 70px;height:14px;}
	/*.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link { font-family:Tahoma !important;font-size:11px;color:#808080;margin-left:10px;margin-right:10px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:Tahoma !important;font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	*/
	.headerright_gov_bn {float: right;/*width: 83px;*/max-width: 83px;overflow:hidden;height: 67px;max-height: 67px;/*background:url("../IMAGES/govbn-logo.png") no-repeat;padding-right: 15px;*/ margin-top:15px; }
	.headerright_egov_link_p {background:transparent; width:90px;height:50px;margin:0px;padding:0px;margin-top:5px}


/* search */
.ms-srch-sb{background: #ececec;color:#333333;}
.ms-srch-sb-border {border:1px solid #fff !important} .ms-srch-sb-border:hover { border:1px solid #fff !important;}
.search { margin-top:13px;width:190px;float:right;margin-right:2px;}
.ms-srch-sb > input {width:200px !important; color: #333333 !important}
#SearchBox, #ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr, #WebPartWPQ1, .search .ms-webpart-chrome-fullWidth {width: 230px !important; float: right;}


/* top navigation  */

.top_navigation_container{width:1000px;min-width:1000px;height: 20px;/* min-height:30px; */background: transparent;}
.top_navigation_container_sub{width:1000px;min-width:1000px;height:30px;min-height:30px;background: rgba(255, 255, 255, 0);margin-left:auto;margin-right:auto;}

ul.ms-core-listMenu-root { padding-left:5px}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
	color: #f7f2f2;
	font-size:13px !important;
	font-weight:normal;
	text-shadow: 0.05em 0.05em 0.1em #c0c0c0;
	margin-right:22px;
	min-height:19px !important;
	min-width:30px;
	padding-top:10px;
	padding-left:25px;
	font-family:Arial, Helvetica, sans-serif  !important;
	background:url(../IMAGES/tab_first_latest.png) no-repeat left bottom;
}

ul.ms-core-listMenu-root > li.dynamic-children:nth-of-type(4)  > ul{
	columns: 5;
	width: 900px !important;
	margin-left: -170px;
	display: none;
}
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
	color:#333; font-size:13px !important;}
.ms-core-listMenu-selected {
	color:#333; font-size:13px !important;; background:url(../IMAGES/tab_first_selected.png) no-repeat left bottom !important;
}
/* dropdown image */
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children { padding-right:0px;background-image:none}
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children:hover {/*background:#000;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding-left:5px;padding-right:5px;padding-bottom:5px;color:#fff !important*/}
.ms-core-listMenu-horizontalBox .dynamic .additional-background.dynamic-children { width:100% !important;padding-right:26px}
span.additional-background { width:100% !important}

.ms-breadcrumb-top {
	position:relative;top:0px; 
}
.ms-core-listMenu-horizontalBox UL.static {
	min-height:30px;
}
.ms-core-listMenu-horizontalBox UL.static LI.static{min-height:30px;background:url("../IMAGES/tab_last_latest.png") no-repeat right top;}
.ms-core-listMenu-horizontalBox UL.static LI.selected{min-height:30px;background:url("../IMAGES/tab_last_selected.png") no-repeat right top !important;}

.ms-listMenu-editLink { margin-top:5px} .ms-listMenu-editLink a:link, .ms-listMenu-editLink a:visited { color:#fff !important}
LI.ms-listMenu-editLink {
	background:none !important;
}
UL.dynamic {list-style:none !important;/* min-width:165px; */width:auto !important;white-space:nowrap;}
li.dynamic {list-style:none !important;width:100%}
li.dynamic A {list-style:none !important; margin-bottom:0px;padding:5px;}
li.dynamic A:hover {list-style:none !important; margin-bottom:0px;background:url("../IMAGES/top_menu_bg.png");/*box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47) */;padding:5px; padding-left:10px;}

li.dynamic span.additional-background{width:100% !important}


/*
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
	color:#fff; font-size:12px !important;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
	color:#f0f0f0; font-size:14px !important; margin-right:20px; padding-top:5px;
}

.ms-breadcrumb-top {
	position:relative;top:0px; 
}
.ms-core-listMenu-horizontalBox UL.static {
	min-height:30px;
}
.ms-core-listMenu-horizontalBox UL.static LI.static{
	min-height:30px;background:url(../IMAGES/nav_sep.png) no-repeat; background-position:right;
}
.ms-listMenu-editLink { margin-top:5px} .ms-listMenu-editLink a:link, .ms-listMenu-editLink a:visited { color:#fff !important}
LI.ms-listMenu-editLink {
	background:none !important;
}  */
ul.ms-core-listMenu-root > li.dynamic-children > ul.dynamic {/* left:26px !important; *//* margin-top:-5px; */}
UL.dynamic {list-style:none !important;min-width: 285px;width: 100% !important;/* white-space:nowrap; */background-color:#fefefe !important;border:1px solid #7d8182;padding-left:0px !Important;padding-right:0px !Important;}
li.dynamic {list-style:none !important;width:100%}
li.dynamic A {list-style:none !important; margin-bottom:3px;padding:5px; color:#0e0e0e !important;padding-left:10px;/*text-shadow: 0.1em 0.1em 0.1em #535353*/}
li.dynamic A:hover {list-style:none !important; margin-bottom:3px;/*background:url(../IMAGES/top_menu_bg.png) */ background:#666666 !important;/* box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47) */;padding:5px; padding-left:10px; color:#fff !important;text-shadow: 0.1em 0.1em 0.1em #535353}

li.dynamic span.additional-background{width:100% !important}

.additional-background.dynamic-children { display:block}
.ms-core-listMenu-verticalBox .ms-core-listMenu-item, ul.dynamic .ms-core-listMenu-item{ display:block;padding-right:35px}

.ms-core-listMenu-root li.dynamic-children ul.dynamic {/* padding-left:0px; *//* padding-right:0px !important; */}
.ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic {}
.ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic, .ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic A:link, .ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic A:visited {/* color:#2d2d2d !important; */font-size:13px;}
.ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic A:hover {color: #fce640 !important;}
/* Previous One .ms-core-listMenu-root li.dynamic-children ul.dynamic li.dynamic A:hover { color:#2d2d2d !important} */

/*.ms-core-listMenu-horizontalBox .additional-background.dynamic-children { padding-right:26px !important;background-image:none;}
.ms-core-listMenu-root li.static > a:hover { text-shadow: 0px 0px 5px #fff !important}
.ms-core-listMenu-root li.dynamic-children > span.dynamic-children:hover { text-shadow: 0px 0px 5px #fff !important}
*/
.ms-core-listMenu-root li.dynamic-children ul.dynamic a span.dynamic-children, .ms-core-listMenu-root li.dynamic-children ul.dynamic span.dynamic-children  {width: 100% !important;display:inline-block;/* padding-right:10px !important; */}





/* END top navigation  */

/* New Design */
.MOFATMain_wrap{width:990px; min-width:990px; height:auto; min-height:1090px; background:#fff;float:left;overflow:hidden;margin-top:10px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-left: 0px !important; padding-left: 0px !important;padding-right:10px}
.MOFATMain_wrap_leftcolumn{width:642px; min-width:642px; height:auto; min-height:1090px; background:#fff;float:left;overflow:hidden}
.MOFATMain_wrap_rightcolumn{width:334px;min-width:334px;height:auto;min-height:1090px;background:#fff;float:left;overflow:hidden;margin-left:12px;}

/*  Ann ticker -------------- */
.Ann_ticker { width:973px;height:32px;float:left;margin-left:12px;margin-top:12px;border:1px solid #C0C0C0;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background:url(../IMAGES/breadcrump.png) repeat-x bottom;margin-bottom:12px;}

.Ann_ticker_title {width:auto;height:21px;float:left;margin-left:6px;margin-top:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background: #959595;line-height:21px;padding-right:10px;padding-left:10px;font-size:14px;color:#fff;}
.Ann_ticker_contents {
	width:auto;height:21px;float:left;margin-left:6px;margin-top:5px;
}

ul.dfwp-list, li.dfwp-item { padding:0px;margin:0px;list-style:none;list-style-type:none}

  /* new style  */
  ul.newsticker li { list-style:none !important}
  .tickercontainer .mask { width:840px !important}
  ul.newsticker a { font-size:14px !important; font-weight:normal !important;font-family:Arial, Helvetica, sans-serif !important;}
  .tickercontainer { width:840px !important;-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
}

/* Slider -------------------------------------- */
.row_top_title_newshigh {width:630px;min-width:630px;height:30px;min-height:30px;max-height:30px;background: linear-gradient(#6e6f70,#aaa8a8);float:left;}
      p.row_top_title_newshigh_p { width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
    
.slider_middle_slider {width:630px; min-width:630px; height:345px; min-height:345px;max-height:345px; background: transparent;float:left;margin-left:12px;overflow:hidden}

/* hot line */
.slider_middle_latest {width:48%;min-width:48%;height: 193p;min-height: 123px;x;max-height:93px;background: #ffffff;float:left;overflow:hidden;/* margin-bottom:8px; */padding-bottom: 5px;padding-right:10px;}
	.hotline_title{width:100%;height:29px;min-height:29px;background: linear-gradient(#6e6f70,#aaa8a8);background-size: 100% 100%;background-repeat: no-repeat;background-position: center center;} 
	.slider_middle_latest p { margin:0px;padding:0px}
	p.slider_middle_latest_title1{ width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin-left:auto;margin-right:auto} 
	.slider_middle_latest_contents{width:98.5%;min-width:98.5%;height:40px;min-height: 80px;max-height: 160px;float:left;border:1px solid #C0C0C0;border-top:0px solid transparent;overflow:hidden;background: #ffffff;line-height: 1;padding-top:7px;}
				
/* general line */
.generalline {width:48%;min-width:48%;height: 113px;background: #e2e2e1;float:left;overflow:hidden;/* margin-bottom:8px; */padding-bottom: 5px;/* border: 1px solid #C0C0C0; */}
	.generalline_title{width:100%;height:29px;min-height:29px;background: linear-gradient(#6e6f70,#aaa8a8);background-size: 100% 100%;background-repeat: no-repeat;background-position: center center;} 
	.generalline p { margin:0px;padding:0px}
	p.generalline_title1{ width:95%;height:15px;min-height:15px; line-height:15px;font-weight:bold;color:#fff;margin-left:auto;margin-right:auto} 
	.generalline_latest_contents{width: 99%;min-width: 99%;height: 69%;min-height: 69%;max-height: 100%;float:left;border:1px solid #C0C0C0;border-top: 0px solid white;overflow:hidden;background: #ffffff;padding-top:10px;}

					

/* anouncement  */

.row_top_title_ann {width:630px;min-width:630px;height:30px;min-height:30px;max-height:30px;background: linear-gradient(#6e6f70,#aaa8a8);float:left;}
			p.row_top_title_ann_p { width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
			

.content_container_ann { width:642px; min-width:642px; height:auto; min-height:660px; background: transparent;float:left;margin-top:10px;margin-bottom:12px}
	.content_container_ann_contents { width:630px; min-width:630px; height:auto; min-height:660px; background:#fff;float:left;margin-left:12px}
			.content_container_ann_contents_box{width:627px;min-width:627px;height:auto;min-height:640px;background: #f9f9f9;float:left;border:1px solid #C0C0C0;border-top:0px solid transparent;}

.row_top_title_ann2 {width:630px;min-width:630px;height:30px;min-height:30px;max-height:30px;background: linear-gradient(#6e6f70,#aaa8a8);float:left;}
			p.row_top_title_ann_p2 { width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
					
.content_container_ann2 { width:642px; min-width:642px; height:auto; min-height:660px; background: transparent;float:left;margin-top:10px;margin-bottom:12px}
	.content_container_ann_contents2 { width:630px; min-width:630px; height:auto; min-height:660px; background:#fff;float:left;margin-left:12px}
			.content_container_ann_contents_box2{width:627px;min-width:627px;height:auto;min-height:640px;background: #f9f9f9;float:left;border:1px solid #C0C0C0;border-top:0px solid transparent;}

/* upcomming new */

.row_top_title_upcom { width:630px; min-width:630px; height:30px; min-height:30px; max-height:30px;background:url(../IMAGES/news_highlight.png);float:left}
			p.row_top_title_upcom_p { width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
			

.content_container_upcom{ width:642px; min-width:642px; height:auto; min-height:170px; background: transparent;float:left;margin-top:12px;margin-bottom:0px}
	.content_container_upcom_contents { width:630px; min-width:630px; height:auto; min-height:170px; background:#fff;float:left;margin-left:12px}
			.content_container_upcom_contents_box{ width:628px; min-width:628px; height:auto; min-height:150px;background:#e6f9ff;float:left;border:1px solid #C0C0C0;border-top:0px solid transparent;padding-top:10px}
     		.event_bullet {width:10px;height:10px;background:url("../IMAGES/bullet.png") no-repeat; display:inline-block;margin-left:8px; margin-top:10px}
     		.upcom_title a:link, .upcom_title a:visited { font-family:Arial, Helvetica, sans-serif  !important;color:black;text-decoration:none;line-height:25px}
     		.upcom_title a:hover { font-family:Arial, Helvetica, sans-serif  !important;color:red;text-decoration:none}

								
/* Image */		
.content_container_right{ width:336px; min-width:336px; height:auto; min-height:293px;overflow:hidden; background:#fff;float:left;margin-bottom:10px}
	 .content_container_right_contents {width:336px;min-width:336px;height:auto;min-height: 33px;background: rgba(42, 25, 25, 0);float:left;}
     .content_container_right_contents_title1 {width:336px;min-width:336px;height:28px;min-height:28px;max-height:28px;background: linear-gradient(#6e6f70,#aaa8a8);float:left;}
      p.content_container_right_title{ width:95%;height:15px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
    
    
    	.content_container_right_contents_events_main{width:332px;min-width:332px;height:auto;min-height: 33px;background: #f9f9f9;overflow:hidden;float:left;border:1px solid #C0C0C0;border-top:0px solid transparent;}
    	
    	
    	.content_container_right_contents_events { width:320px; min-width:320px; height:auto; min-height:250px; background: transparent; margin-left:10px; margin-top:10px;float:left}
    	.content_container_right_contents_events .ms-vb { vertical-align:middle !important}
  		


/* other links */

.slider_middle_otherlink {width:340px; min-width:340px; height:auto; min-height:135px;background:#fff;float:left;overflow:hidden;margin-bottom:15px}
	      p.content_container_right_title{ width:95%;height:25px;min-height:15px; line-height:30px;font-weight:bold;color:#fff;margin:0px;padding:0px;margin-left:auto;margin-right:auto} 
    
    

	.slider_middle_otherlink_contents{width:332px; min-width:332px; height:auto; min-height:130px; background: transparent;float:left; background:#fff;border:1px solid #C0C0C0}
	.slider_middle_otherlink_contents_sub { padding:15px;padding-bottom:0px}
	

#scroller-header a {
	text-decoration:none; 
	color:#454545; text-align:center; 
	padding:10px; font-size:13px; ;height:21px;min-height:21px; width:40px;min-width:40px; border-right:0px solid #333333; vertical-align:middle;display:inline-block;margin-left:0px;
}
#scroller-header a:hover {
	text-decoration:none; 
	color:#1c1c1c;font-size:13px;

}

#scroller-header a.selected {
	text-decoration:none !important;  text-align:center;
	color:#a36200 !important;	padding:10px;width:40px;min-width:40px; font-size:13px; ;height:21px;min-height:21px; border-right:1px solid #C0C0C0;border-left:1px solid #C0C0C0; vertical-align:middle;background:#fff;display:inline-block; margin-left:-1px;
}

#scroller-header {
	background:#e7e7e7;
	width:330px;
	height:40px;
	padding:0px 0 0 0px; margin-left:0px;
	font-weight:700; border:1px solid #CCCCCC;
}

#scroller-body {
	background:url(images/body.gif) no-repeat bottom center;
	width:100%;
	padding-bottom:0px; height:auto; border:0px solid #CCCCCC;border-top:0px solid transparent; margin-bottom:0px;
}
.link_tab P{ padding-top:3px;padding-bottom:3px}
#mask {
	width:305px;
	overflow:hidden;
	margin:0 auto; height:auto;
}

#panel {
 height:auto;
}

#panel div {
float:left;

}


#panel ul {
list-style:none;
 margin-left:0px; margin-right:0px;
padding:0px; position:relative;top:-10px;
}

	#panel ul li {
		padding:5px; padding-left:0px;padding-right:0px;
		color:#557482;
		border-bottom:0px dotted #ccc;
	}

	#panel ul li.last {
		border-bottom:none !important;
	}

#panel-1 { width:320px !important}

#panel-2 { width:320px !important
}

#panel-3 { width:320px !important
}


/*  Hit Counter */

.slider_middle_hit {width: 100%;min-width:332px;height:auto;min-height:90px;background: url(../IMAGES/hit_counter_bg.png) no-repeat center #eeeeee;float:left;overflow:hidden;margin-bottom:15px;border:1px solid #C0C0C0;}
	.slider_middle_hit_contents{width: 100%;/* min-width:332px */height:auto;min-height:25px;/*float:left*/text-align:center;background: transparent;/*margin-top:10px;*/}
	.slider_middle_hit_contents_sub { padding:15px;padding-bottom:0px}
	
	.HitCounter{font:14px arial,sans-serif;
text-align:center; color:#fff;
text-shadow: 1px 1px 1px #bebebe;
border:0px solid #a1a1a1;
padding:0px; 
background:url(../IMAGES/hit_no_bg.png) repeat-x 8px;
max-width:250px; overflow:hidden;
width:auto; display:inline-block; letter-spacing:18px; padding-top:15px;padding-right:0px;padding-bottom:8px;padding-left:15px;margin-left:auto;margin-right:auto;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


	
	
	
	
	
	
/* upcomming  */

.slider_middle_upcomming{ width:336px; min-width:336px; height:auto; min-height:220px;overflow:hidden; background:#fff;float:left;margin-bottom:15px}
.content_container_right{width:336px;min-width:336px;height:auto;min-height: 33px;background: rgb(231, 231, 231);float:left;margin-bottom:10px;}
.content_container_right_contents_upcomming { width:336px; min-width:336px; height:auto; min-height:200px;float:left; background:#e6f9ff;border:1px solid #C0C0C0;border-top:0px solid transparent}


/* news & events */

.NELinks_icon img { vertical-align:middle;margin:0px;padding:0px;border:0px solid transparent}
.NELinks A:link, .NELinks A:visited { vertical-align:middle;font-weight:bold;font-size:12px;color:black;text-shadow: 0.05em 0.05em 0.1em #fff;text-decoration:none}
.NELinks A:hover {color:red !important;text-decoration:none}

/* QL */

.QLLinks_image { vertical-align:middle;margin:0px;padding:0px;border:0px solid transparent}
.QLLinks_link A:link, .QLLinks_link A:visited { vertical-align:middle;font-weight:bold;font-size:12px;color:black;text-shadow: 0.05em 0.05em 0.1em #fff;text-decoration:none}
.QLLinks_link A:hover {color:red !important;text-decoration:none}

/* core business */
.section_image img { border:0px solid transparent}
.section_title{text-align:center}
.section_title A:link, .section_title A:visited { font-weight:bold;text-transform:uppercase;font-size:13px;color:black !important;text-decoration:none}
.section_title A:hover { color:red !important; text-shadow: 0.05em 0.05em 0.1em #adadad;text-decoration:none}

.sub_links{text-align:center}
.sub_links A:link, .sub_links A:visited {font-size:12px;color:#333;text-align:center;text-decoration:none}
.sub_links A:hover { color:red !important;text-decoration:none;text-align:center}



/* footer ------------------------------------- */

.footer_container {width:1000px;min-width:1000px;height:auto;min-height:32px;background: rgb(238, 238, 238);float:left;}


.footer_bottomline { width:1000px; min-width:1000px; height:20px; min-height:20px; background: transparent;float:left}

.footer_bottomline P.footer_links1 {
	 font-family:Arial, Helvetica, sans-serif  !important;
	 font-size:10px;
	 color: #090909;
	 margin-top:5px;
	 margin-left:15px;
	 float:left;
}
.footer_bottomline P.footer_links2 { 
	 font-family:Arial, Helvetica, sans-serif  !important;font-size:10px;color:#fff; margin-top:5px;margin-left:15px; float:right;margin-right:15px;

}
P.footer_links2 A:link, P.footer_links2 A:visited{ 
	 font-family:Arial, Helvetica, sans-serif  !important;font-size:10px;color:#fff; margin-right:5px;margin-left:5px
}

/* firefox */
.footer_bottomline .ms-webpartzone-cell {
	margin:0px !important;padding:0px !important;
}

/* webpart zone styles */
.ms-SPZone, .ms-WPAddButton {
	padding:0px !important
}
.ms-SPZone > .s4-wpcell, .ms-SPZone > .s4-wpcell-plain, .ms-rtestate-write > .ms-rte-wpbox > div > .s4-wpcell, .ms-rtestate-write > .ms-rte-wpbox > div > .s4-wpcell-plain{
 padding:0px !important
}
.ms-SPZone > .s4-wpActive, .ms-rtestate-write > .ms-rte-wpbox > div > .s4-wpActive {
	padding:0px !important
}

/* back to top */

.back-to-top {
    position: fixed;
    bottom: 100px;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 13px;
    padding: 1em;
    display: none; border:1px solid #333333;
}

.back-to-top:hover {    
    background-color: rgba(45, 134, 150, 0.50); text-decoration:none;color:#fff; border:1px solid #fff;

}
